<?xml version="1.0"?>
<TYPES>
	<ModeTypes ID="1" Version="1">
		<Type ELEMENTTYPESELECTIONVIEW="ElementTypeSelView" ELEMENTPROPERTIESVIEW="ElementPropertiesView" RESULTVIEW="ResultView" ELEMENTLISTVIEW="" TOOLBAR="CustomToolbar" MENUBAR="CustomMenubar" ERRORLISTVIEW="ErrorListView" COMPONENTIMAGEVIEW="ComponentImageView" COMPONENTPLOTVIEW="" COMPONENTIMAGEVIEWADV="">SIMPLE_MODE_SINGLE_ELEMENT</Type>
		<Type ELEMENTTYPESELECTIONVIEW="" ELEMENTPROPERTIESVIEW="ElementPropertiesView" RESULTVIEW="ResultView" ELEMENTLISTVIEW="ElementListView" TOOLBAR="CustomToolbar" MENUBAR="CustomMenubar" ERRORLISTVIEW="ErrorListView" COMPONENTIMAGEVIEW="" COMPONENTPLOTVIEW="ComponentPlotView" COMPONENTIMAGEVIEWADV="ComponentImageView">ADVANCED_MODE</Type>
	</ModeTypes>
	<DocumentViewType ID="2" Version="1">
		<Type DOCUMENT="COMPONENTIMAGEVIEW">SIMPLE_MODE_SINGLE_ELEMENT</Type>
		<Type DOCUMENT="COMPONENTIMAGEVIEWADV">ADVANCED_MODE</Type>
	</DocumentViewType>
</TYPES>
